/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body {
	font-family: poppins,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen-Sans,Ubuntu,Cantarell,helvetica neue,sans-serif;
}
/***HEADER***/
.sf-menu > li ul{
	padding: 0;
}
#top .sf-menu li ul li a{
	padding: 6px 15px;
}
body[data-header-color="custom"] #header-outer:not(.transparent) .sf-menu > li:not(.megamenu) li ul {
	margin-top: -1px;
	margin-left: 0;
}
#top nav > ul > li.white[class*="button_bordered"] > a {
	font-size: 18px;
}
#top nav > ul > li.white[class*="button_bordered"] > a::before {
	border-color: #FFF;
	height: 54px;
}
/***FOOTER***/
#footer-outer .widget.widget_nav_menu ul ul {
	display: none;
}
#footer-outer .widget_text {
	font-size: 16px;
}
#footer-outer .widget#media_image-2, 
#footer-outer .widget#media_image-3 {
	width: 50%;
	float: left;
	max-width: 145px;
	margin-bottom: 0;
}
#footer-outer .widget#media_image-4 {
	clear: both;
}
/***ACCESSIBILITY MENU FIX***/
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li {
	list-style: none;
}
/***HELPERS***/
.iwithtext .iwt-text {
	padding-top: 5px;
}
.font-light {
	font-weight: 300;
}
.font-regular {
	font-weight: 400;
}
.font-semi-bold {
	font-weight: 500;
}
.font-bold {
	font-weight: 700;
}